package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF793Response {

    @Parameter(name = "ChybaVstupu")
    String chybaVstupu();

    @Parameter(name = "Data")
    java.util.List<MWF793Data> data();

}